Subject: acka-finance-digest V3 #145
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Saturday, July 25 1998      Volume 03 : Number 145

----------------------------------------------------------------------

Date: Sat, 25 Jul 1998 02:27:31 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Vending Machine

I bid A$ 20

K 2

Tom Walmsley wrote:

> I started construction of a vending machine a few days ago and it is now time
> for it to be auctioned. The starting price is A$20.
>
> Mr. Tambourine Man, Inventor, Chief Cheese.

------------------------------

Date: Sat, 25 Jul 1998 09:51:43 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Vending Machine

I bid 30 A$ in the Vending Machine auction.

Rex Mundi.

------------------------------

Date: Sat, 25 Jul 1998 09:51:44 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Secret lab

I suggest that The Moral Kiosk use its Secret Lab to create a Spell Book of
Chorg in Koxvolio's possession.

Rex Mundi.

------------------------------

Date: Sat, 25 Jul 1998 11:10:33 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: acka: Secret lab

>I suggest that The Moral Kiosk use its Secret Lab to create a Spell Book of
>Chorg in Koxvolio's possession.
>
>Rex Mundi.
>
And I approve of this suggestion.

Rex Mundi.

------------------------------

End of acka-finance-digest V3 #145
**********************************